@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}


html{
	height:100%;
	width:100%;
}
/* body *{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
} */
body{
	font-size:11pt;
	color:#28477B;
	/*background-color: #F9FAFF !important;
	 background: url("../images/homeBackgrounds/HG_KidLost_01.jpg") no-repeat scroll 0 0 / auto;
	background-image: url("../images/homeBackgrounds/HG_KidLost_01.jpg"); */
	background-position:center top;
	height:100%;
	width:100%;
	
	/* background-size:100%; */
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  
  height: inherit;
}


p {
    margin: 10px 0 10px 0;
	color: #28477B;
}

h1{
	font-size:22pt;
	line-height:24pt;
}

h2 {
  font-size: 18pt;
  line-height: 18pt;
  margin-top: 0;
}

h3{
	font-size:12pt;
	line-height:16pt;
}

.hero-unit{
	/* background-color:#F8F9FF; */
	/* background: rgb(1, 1, 1); */
	background: rgba(252, 253, 253, 0);
	font-size: 9pt;
	padding:0;
}

.hero-unit p{
	font-size:auto;
	line-height:12pt;
	padding-top:5px;
}

.hero-unit li {
    line-height: inherit;
}
.hero-unit h1 {
  font-size: 24pt;
  line-height: 22pt;
}

.hero-unit #teaser_top h2, .hero-unit #teaser_top h3, .hero-unit #teaser_top h4, .hero-unit #teaser_top h5 {
	/* line-height: 1.0; */
	margin-top: 0.5em;
	margin-bottom: 0em;
}

.hero-unit #teaser_top #teaser_right form{
	/* margin-left:1.5em; */
}

.hero-unit #teaser_top #teaser_right {
  letter-spacing: 0;
  margin-bottom: 2em;
  margin-top: 2em;
  padding: 1em;
}

.roundedTeaserBox{
	border: 1px solid;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 0 0 75px #6B6B6B;
}

#content a {
	text-decoration:underline;
}





.ui-widget-content {
  color:#28477B;
}

.ui-accordion h3{
	font-size:14pt!important;
}



.summary{
display:none;
}

.btn, .carousel a, .alert, .close{
	text-decoration:none!important;
	
}

.alert{
	margin-bottom: 10px;
}

.alert-block {
  line-height: 14pt;
}

.alert h3{
	font-size:16pt;
	margin:3px 0;
}

.alert-block-left{
	float:left;
	margin-right: 1%;
	/* min-height: 18em; */
	min-width: 20em;
	width: 45%;
}

.alert-block-right{
	float:left;
	/* min-height: 18em; */
	min-width: 20em;
	width: 45%;
}

.well{
	background-color:#FCFDFD;
	border: 1px solid #79B7E7;
}

.well button .well span .btn{
	margin:5px 0 5px 0px ;
	
}


#teaser_bottom .carousel-caption {
  background: none repeat scroll 0 0;
  float: left;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 1em;
  max-width: 400px;
  position:relative;
  padding:0;
}

.carousel-control {
  font-size: 36pt;
  top: 3em;
  line-height:25pt;
}


.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
}

/* .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.4);
} */



.btn-primary{
	border: 2px #28477B solid;
}

.btn-danger{
	border: 2px #CC2222 solid;
}

.btn-warning{
	border: 2px #cc8800 solid;
}

form input,form select{
	margin-right:5px;
}
form label{
	margin-top:8px;
	font-size:9pt;
	margin-bottom: 0px;
}

form select{
	height:24pt;
}

#page {
	margin-top:60px;
	/* font-family: Lucida Grande,Lucida Sans,Arial,sans-serif!important;  */
}

.ui-widget {
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: 1em;
}

/* #content form input[type=text],#content form input[type=password],#content  form select ,#content  form textarea {
	border: 1px #28477B solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
} */

#teaser_right form input[type=text],form input[type=password], form select , form textarea {
	margin-bottom:0px;
	width:auto;
}
#teaser_left form input[type=text],form input[type=password], form select , form textarea {
	margin-bottom:0px;
}



.row{margin-left:0px;}



.brand {
	display:none;
}
.navbar-logo {
	/* background:url('../images/logo_smartkidsid.png'); */
	height:28px;
	background-repeat:no-repeat;
	border-width:0px;
	background-size:100%;
	padding:1px;
	margin-top:2px;
	
} 


#back-button, #forward-button{
	margin-right:5px;
	height:18px;
}

#teaser_bottom .carousel {
  padding-top: 2em;
}

/* .carousel-inner > .item > img {
  float: left;
} */

#teaser_bottom .carousel_imgWrapper {
  float: left;
  padding-top: 1.2em;
  text-align: center;
  width: 50%;
}

.carousel-caption h4, .carousel-caption p {
  color: #28477B;
}


/* .topsubmenubuttons{
	padding-bottom:10px;
} */


#topmenubuttons{
	margin-top: 7px;
	float:left;
	padding: 0 0 7px;

}
#topsubmenubuttons{
	padding-bottom:1em;
	position:relative;
}

#browsenavi-buttons{
	float:right;
	padding:7px;
	padding-right:0px;
}

.search-form{
	padding-top:1em;
}

.thumbs_med{
	height:120px;
	width:auto;
}

.profile_pic{
	border:4px solid #0044cc;
}

#homeCarousel img{
	margin-left: auto;
    margin-right: auto;
}
	
#footer,#footer a{
	text-align:center;
	bottom:10px;
	padding-bottom:5px;
	margin-top: 2em;
	margin-bottom: 0.5em;
	font-size: 9pt;
	color:#505050;
	
}



.navbar-inner {
    padding: 0px;
}

.navbar-search{
	padding: 7px 0 0 10px;
}


.navbar-search-input{
	width:10em;
}
.navbar-search .text-info{
	font-size:9pt;
	line-height:11pt;
	padding-top:1px;
	margin-right:5px;
	width:5em;
}

#navbar-search-button{
	margin:0px;
	margin-left:5px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
	border-radius:19px;
}

#teaser_top{
	margin:0;
}
#teaser_left{
	float:left;
	margin:0;
	padding: 0px 20px;
	margin-right:2%;
}
#teaser_left img{
	margin-top:20px;
}



#teaser_right{
	float:left;
	padding: 25px 20px 0;
	color: #28477B;
	font-size: 11pt;
	font-weight: /* bold */;
	font-family: inherit;
	font-style: inherit;
	text-decoration: inherit;
	line-height: 14pt;
	letter-spacing: 0em;
	z-index:1;
	/* min-height: 255px; */
	margin:0;
}

#foundsomeone_mobile{
	display:none;
	background: none repeat scroll 0 0 rgba(105, 155, 255, 0.3);
	padding-bottom:1em;
	padding-top:0.5em;
}
#foundsomeone_mobile #codefield{
	width:7em;
}

.rounded{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.shadow{
	-moz-box-shadow: 2px 2px 7px 1px #535B8E;
	-webkit-box-shadow: 2px 2px 7px 1px #535B8E;
	box-shadow: 2px 2px 7px 1px #535B8E;
}


/* .transparent{
	background: url('../images/transparent.png') repeat scroll 0 0;
}

.transparent-dark{
	background: url('../images/transparent_dark.png') repeat scroll 0 0;
} */

.transparent{
	background: none repeat scroll 0 0 rgba(252, 253, 253, 0.4);
}

.transparent-dark{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
}


.text-small{
	font-size: 9pt;
}

#teaser_bottom_transpRow{
  bottom: 50px;
  height: 50px;
  position: relative;
}

/* #teaser_right form{
	margin:0px 15px 10px 15px;
} */


#teaser_right .cms{
	margin-bottom:10px;
}

#teaser_bottom{
	margin: 1em 0 0;
	min-height: 35em;
}

#teaser_bottom h2 {
  font-size: 16pt;
  padding: 0.5em 1em 0;
}

#loginForm{
	float:left;
	max-width:350px;
	border-right:1px solid #aaa;
	padding-right:10px;
	margin-right:20px;
}

#loginRegister{
	float:left;
	max-width: 32em;
}

.clearer{
	clear:both;
}

.badge{
	background:none!important;
	color:black;
	text-shadow:none;
}

.controlbutton{
	width:32px!important;
	height:32px!important;
	background-repeat:no-repeat;
	border-width:0px;
	background-size:100%;
	margin:0.5em;
}
.create_user{
	background:url('../images/system/userblue_add.png');
}
.edit_user{
	background:url('../images/system/userblue_edit.png');
}
.del_user{
	background:url('../images/system/userblue_3delete.png');
}
.unlink_user{
	background:url('../images/system/unlinkIcon.png');
}

.add_button{
	background:url('../images/system/add.png');
}

.del_item_button{
	background:url('../images/system/list_delete3.png');
}

.create_profileField{
	background:url('../images/system/list_add2.png');
}

.errorMessage{
	color:red;
}


/* .carousel-caption{
	color:white;
} */

.carousel-caption h1,.carousel-caption h2,.carousel-caption h3,.carousel-caption h4,.carousel-caption h5,.carousel-caption h6{
	line-height:22px;
}

.carousel-caption .update-link{
	font-size:9pt;
}

.well .node-content{
	display:none;
}
.well .node-content .heading, .well .allVisible, .well .node-content .infos, .well .node-content .infos i{
	display:block;
}

.cms .infos{
	margin:0 0 5px 1em;
}



#accordion{
	margin-bottom:1em;
}

.ui-state-default.red,
.ui-accordion-content .ui-state-default.red,
.ui-accordion-header .ui-state-default.red{
	border: 1px solid #FFA271;
	background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400_red.png) 50% 50% repeat-x!important;
	font-weight: bold;
	
	color: #F34000;
}

.ui-state-hover.red,
.ui-accordion-content .ui-state-hover.red,
.ui-accordion-header .ui-state-hover.red,
.ui-state-focus.red,
.ui-accordion-content .ui-state-focus.red,
.ui-accordion-header .ui-state-focus.red {
	border: 1px solid #FFA271;
	background: #d0e5f5 url(images/ui-bg_glass_75_d0e5f5_1x400_red.png) 50% 50% repeat-x!important;
	font-weight: bold;
	color: #E75100;
}

.ui-state-active.red,
.ui-accordion-content .ui-state-active.red,
.ui-accordion-header .ui-state-active.red{
	border: 1px solid #FFA271;
	background: #f5f8f9 url(images/ui-bg_inset-hard_100_f5f8f9_1x100_red.png) 50% 50% repeat-x!important;
	font-weight: bold;
	/* color: #2e6e9e; */
}

.ui-accordion-content.red.well{
	border: 1px solid #FFA271;
}

.ui-state-default.red .ui-icon {
  background-image: url("images/ui-icons_6da8d5_256x240_red.png");
}

.ui-tabs {
	position: absolute!important;
}



#checkCode_hint{
	display:none;
	/* font-size:9pt; */
}

.teaser_right_offset{
	margin-left:3.5em;
}

.node-page{
	/* padding-top:2em; */
}

.qrscanner video {
	max-width: 25%;
	max-height: 25%;
}

/*.row-element-set {
	display: flex;
	flex-direction: column;
}
.row-element {
	padding: .2em 0em;
}

.row-element-set-QRScanner
{
	max-width: 30em;
	display: flex;
	flex-direction: column;
}*/







	
@media (max-width: 1199px) {
	.carousel-caption {
		max-width:none;
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.carousel_imgWrapper{
		width:100%;
	}
	
	.teaser_right_offset{
		margin-left:0;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	/*#page{
		margin-top:10px;
	}*/
  
   .hero-unit{
		margin:0 0px;
	}
	
	
}


@media (max-width: 480px) {
	body{
		font-size:9pt;
		/* line-height:10pt; */
		background:none;
	}
	
	h2{
		font-size:14pt!important;
		
	}
	
	.ui-accordion h3{
		font-size:12pt!important;
		
	}
	
	.topsubmenubuttons{
		/**margin:0 -10px;**/
	}
	.carousel-caption h3{
		font-size:11pt;
		line-height:16pt;
	}
	
	.navbar .navbar-search{
		display:none;
	}
	
	#foundsomeone_mobile{
		display:block;
	}
	
	.hero-unit #teaser_top #teaser_right {
	  margin-bottom: 1em;
	  margin-top: 0;
	}
	
	.carousel-control {
	  top: 1.5em;
	}
	
	#loginForm{
		border:none;
	}
	
	.ui-accordion .ui-accordion-content {
		padding: 0 0.6em;
	}
	
	.ui-accordion .btn {
		margin: 0.6em 0;
	}
	
	.cms .infos{
		margin:0.3em 0 0.3em 0.6em;
	}
	
	#checkCode_hint{
		display:block;
	}
	
	.well {
	  margin-top: 5px;
	  padding: 5px;
	}
	
	.brand {
		display:none!important;
	}
	
	
	
}
@media (max-width: 767px) {
	.carousel_imgWrapper{
		width:100%;
	}
}
@media (max-width: 979px) {
  #teaser_bottom_transpRow{
	display:none;
  }
  #page{
	/*margin-top:1px;*/
	padding: 0 10px;
	}
	/* #teaser_left{
		margin-right:2em;
	} */

  /* .hero-unit{
	margin:0 -10px;
	padding-top:1px;
  } */
  
  .hero-unit li {
		line-height: 11pt;
		font-size:9pt;
	}
	
	
	#teaser_right h3{
		font-size:12pt;
	}
	
	#FB_link{
		display:none;
	}
	#FB_link_mobile{
		display:block;
	}
	
	
}
@media (min-width: 980px) {
	/*#page{
		margin-top:60px;
	}*/
	
	#FB_link_mobile{
		display:none;
	}
	
	.hero-unit p{
	font-size:11pt;
	line-height:14pt;
	padding-top:5px;
	}
	
	.alert h3 {
	  font-size: 12pt;
	}
	
	
}
@media (min-width: 1200px) {
	/* #teaser_right{
		position:absolute;
		left:50%;
		width:345px;
	} */
}
@media (max-width: 1200px) {
	/*#teaser_right .search-query{
		width:90px;
		padding:5px 5px;
		margin-left:-15px;
	}*/
}
